{
  "expo": {
    "scheme": "acme",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "light",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "web": {
      "bundler": "metro"
    },
    "plugins": [
      "expo-router"
    ],
    "name": "HealthRader",
    "slug": "healthrader-3wjzaetua4alnymmgw963",
    "extra": {
      "router": {
        "origin": false
      },
      "eas": {
        "projectId": "14db5095-cca8-4161-94ca-85f219dd4050"
      }
    },
    "android": {
      "package": "com.chiefsoft.raderapp"
    },
    "ios": {
      "bundleIdentifier": "com.chiefsoft.raderapp"
    },
    "owner": "chiefsoft"
  }
}
